summaryrefslogtreecommitdiffstats
path: root/debian/ncat.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/ncat.postinst')
-rwxr-xr-xdebian/ncat.postinst14
1 files changed, 14 insertions, 0 deletions
diff --git a/debian/ncat.postinst b/debian/ncat.postinst
new file mode 100755
index 0000000..9bbb05e
--- /dev/null
+++ b/debian/ncat.postinst
@@ -0,0 +1,14 @@
+#!/bin/sh
+set -e
+
+if [ "$1" = "configure" ]; then
+ update-alternatives \
+ --install /bin/nc nc /usr/bin/ncat 40 \
+ --slave /bin/netcat netcat /usr/bin/ncat \
+ --slave /usr/share/man/man1/nc.1.gz nc.1.gz \
+ /usr/share/man/man1/ncat.1.gz \
+ --slave /usr/share/man/man1/netcat.1.gz netcat.1.gz \
+ /usr/share/man/man1/ncat.1.gz
+fi
+
+#DEBHELPER#